### Property

# Gegl Node:passthrough

since: 0.4

#### Declaration

    property passthrough: gboolean [ read, write, construct ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 0.4

Default value | FALSE
Getter method | `gegl_node_get_passthrough()`
Setter method | `gegl_node_set_passthrough()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no